*,
*::before,
*::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    box-sizing: content-box;
    height: 100vh;
    background: linear-gradient(135deg, #2563EB 0%, #06B6D4 100%);
}

.content {
    position: fixed;
    top: 15%;
    left: 50%;
    transform: translateX(-50%);
    width: 80vw;
    aspect-ratio: 2;
}

.feature {
    width: 100%;
    height: 100%;
    border: 2px solid #ccc;
    border-radius: 12px;
}

.store {
    position: fixed;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    width: 20%;
}

.store img {
    width: 100%;
}

@media (min-width: 800px) {
  .content {
    width: 640px;
  }
}